.version.the_heart_of_the_new_testament_rus /* version checker */
{
	color: #0000FE;
	background-color: #843C14;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117793-4
{
	z-index: 227;
	width: 491px;
	min-height: 43px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117794-209
{
	z-index: 18;
	width: 613px;
	min-height: 7371px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117794-5,#u117794-11,#u117794-13,#u117794-15,#u117794-20,#u117794-22,#u117794-45,#u117794-47,#u117794-52,#u117794-54,#u117794-65,#u117794-160,#u117794-182
{
	font-style: italic;
}

#u117794-96,#u117794-102,#u117794-107,#u117794-112,#u117794-117,#u117794-122,#u117794-127,#u117794-132,#u117794-137,#u117794-142,#u117794-147,#u117794-152,#u117794-157,#u117794-166,#u117794-171,#u117794-176,#u117794-187,#u117794-189,#u117794-198,#u117794-204
{
	color: #984806;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

